package com.tomas.ht_ydt.ListData;

public class Location_list {
    String id, name, factory_code,  description, ng_area, department_id;

    public Location_list(String id, String name, String factory_code, String description, String ng_area, String department_id) {
        this.id = id;
        this.name = name;
        this.factory_code = factory_code;
        this.description = description;
        this.ng_area = ng_area;
        this.department_id = department_id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getFactory_code() {
        return factory_code;
    }

    public void setFactory_code(String factory_code) {
        this.factory_code = factory_code;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getNg_area() {
        return ng_area;
    }

    public void setNg_area(String ng_area) {
        this.ng_area = ng_area;
    }

    public String getDepartment_id() {
        return department_id;
    }

    public void setDepartment_id(String department_id) {
        this.department_id = department_id;
    }
}
